.fontone {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 9px;
}

.fonttwo {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 11px;
}

.fontthree {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 12px;
}

.topmenu a {
	font-family: Trebuchet MS, Verdana, Tahoma, Helvetica, Arial, Verdana;
	font-size: 12px;
	font-weight: normal;
	padding-left: 12px;
}

.topmenu a:link {
     color: #666666;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #666666;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #000000;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #666666;
     text-decoration: none;
     }
	 
.headercol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #990033;
	padding-left: 6px;
	border: 1px solid #FFBBBB;
	background-image: url(lipsbg.gif);
}
.fontfour {

	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 15px;
}
.footer {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.escopes {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 11px;
	color: #003366;
	padding-left: 10px;
	line-height: 14px;
}
.polls {

	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 11px;
	color: #003366;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 14px;
}
